.unique {
    .background {
        position: relative;
    }
    img {
        width: 100%;
        display: block;
    }
    .filter {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #ffffff;
        opacity: 0.8;
    }
    h2 {
        font-family: 'Kaushan Script', cursive;
        font-size: 2.4rem;
        position: absolute;
        left: calc(50% - 130px / 2);
        top: 12.9%;
    }
    h1 {
        position: absolute;
        font-size: 3rem;
        font-family: 'Montserrat', sans-serif;
        left: calc(50% - 250px / 2);
        top: 17.6%;
    }
    .tablet {
        position: absolute;
        width: 30%;
        bottom: 0;
        left: 35%;
    }
    .phone {
        position: absolute;
        width: 15%;
        bottom: -12%;
        left: 55%;
    }
}

@media (max-width: 1368px) {
    .unique {
        h2 {
            font-size: 2rem;
            top: 10.9%;
            left: calc(50% - 110px / 2);
        }
        h1 {
            font-size: 2.5rem;
            top: 16.6%;
            left: calc(50% - 210px / 2);
        }
    }
}

@media (max-width: 768px) {
    .unique {
        .background {
            .landscape {
                min-height: 400px;
                width: 100%;
            }
            .tablet {
                height: 271px;
                width: 250px;
                left: 50%;
                transform: translate(-50%, 0);
            }
            .phone {
                height: 173px;
                width: 100px;
                left: 70%;
                transform: translate(-50%, 0);
            }
        }
    }
}
